Subject: RE: [JAGNUTS] Information

From: "Luigi Mazzotti" <[email-masked]>
Date: Thu, 13 May 2004 15:04:24 -0600

No problem with the distribution of the so called 'goodies' as Johann is located here in Regina - sorry Gerard, better luck next time.

Luigi Mazzotti
Partner
[email-masked]

  P3Architecture
201 - 1945 Scarth Street
Regina, Saskatchewan
Canada S4P 2H1
ph: 306.757.1669   fax:  306.352.0004
www.p3arch.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Ian Bailey
Sent: Thursday, May 13, 2004 2:58 PM
To: [email-masked]
Subject: Re: [JAGNUTS] Information

Well...this sounds like a good plan...but if we get 48 beer from GW and you
arrive with 44....we could have problem.

----- Original Message ----- 
From: "Gerard Gardiner" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 13, 2004 2:56 PM
Subject: RE: [JAGNUTS] Information

> If it helps, I can bring the goodies to Regina
> Gerard
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Ian Bailey
> Sent: Thursday, May 13, 2004 2:39 PM
> To: [email-masked]
> Subject: Re: [JAGNUTS] Information
>
>
> See! All it takes is an Italian to get things done. And a car that travels
> from A to B without falling apart.
>
> Ian
> ----- Original Message ----- 
> From: "Luigi Mazzotti" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, May 13, 2004 2:31 PM
> Subject: [JAGNUTS] Information
>
>
> > Hi Ian
> > Here is some update information for the group.
> > "Johann" from the 'Great Western Brewing Company" can provide
sponsorship
> in the form of some prizes (mugs, caps etc.) and beer for the event in
> Regina at the Science Centre.  He would like an e-mail from us with
> particulars and so far I have told him that there would be approximately
> fifty people at the event.  We can discuss further tonight.
> > PS.  He liked the web page for JONAT and will keep his eye on it.
> >
> >
> > Luigi Mazzotti
> > Partner
> > [email-masked]
> >
> >   P3Architecture
> > 201 - 1945 Scarth Street
> > Regina, Saskatchewan
> > Canada S4P 2H1
> > ph: 306.757.1669   fax:  306.352.0004
> > www.p3arch.com
> >
> >
> >
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Ian Bailey
> > Sent: Thursday, May 13, 2004 2:13 PM
> > To: [email-masked]
> > Subject: Re: [JAGNUTS] For Ian
> >
> > OK
> > ----- Original Message ----- 
> > From: "Ken Exner" <[email-masked]>
> > To: <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Thursday, May 13, 2004 2:06 PM
> > Subject: Re: [JAGNUTS] For Ian
> >
> >
> > > Hi Ian, I am unable to be at the meeting tonight, I am away in
> > > Saskatoon for the weekend. I will fill you in as to my progress with
> > > the press release when I return and get it rolled out with the help
> > > from my buds at work. Please advise me of any developments in my
> > > absence.
> > >
> > > Ken Exner
> > >
> > > ----- Original Message -----
> > > From: "mini.sales" <[email-masked]>
> > > Date: Thursday, May 13, 2004 11:35 am
> > > Subject: [JAGNUTS] For Ian
> > >
> > > > Hi Ian Richard here could you please call me today @ work
> > > > 525-4269 or cell 501-2559 I would like to comfirm tonight and your
> > > > address.
> > > > Thanks
> > > > Richard Swallow
> > > > MINI Sales
> > > > _______________________________________________
> > > > JAGNUTS Regina  -  mailing list
> > > > REPLY TO : [email-masked]
> > > > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > > > _______________________________________________
> > > _______________________________________________
> > > JAGNUTS Regina  -  mailing list
> > > REPLY TO : [email-masked]
> > > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > > _______________________________________________
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________